lkml.org 
[lkml]   [2004]   [Oct]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [patch 2.6.9 9/11] r8169: Add MODULE_VERSION
On Wed, Oct 20, 2004 at 04:34:45PM -0400, Richard B. Johnson wrote:
>
> This makes warning error about :
>
> Warning: could not find versions for .tmp_versions/r8169.mod
>
> Do I have to enable something in .config (like CONFIG_MODVERSIONS)?
> If so, how does one make this transparent, to get rid of the
> warning if CONFIG_MODVERSIONS is not set?

Odd...I don't get any such warning, with or without
CONFIG_MODVERSIONS...

MODULE_VERSION is used elsewhere -- do you get that warning
from any other modules? Was this from a clean build?

Send me your .config, and I'll look into it.

Thanks,

John
--
John W. Linville
linville@tuxdriver.com
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 14:07    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site